Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85439 - the window decoration option crashes
Summary: the window decoration option crashes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-02 20:10 UTC by aaron
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-12 22:21:14 UTC


Attachments (Terms of Use)
the backtrace of the crash (deleted)
2003-03-02 20:11 UTC, aaron
no flags Details

Description aaron 2003-03-02 20:10:36 UTC
Description of problem: Window Decoration panel crashes upon opening.


Version-Release number of selected component (if applicable): 3.0.3-8


How reproducible:
every time

Steps to Reproduce:
1. Open control center
2. click on the window decoration option
    
Actual results:
the control center immediatly closes and the crash dialog comes up

Expected results:
it should give the window decoration editing window

Additional info:
I used a standard workstation upgrade from 7.3, the window decoration worked
there.  Also when I search from window decoration in Search I it isn't listed. 
Additionally in a possibly unrelated problem the Theme Manager reports that it
couldn't find a .themerc or .theme file for any of the default themes (I haven't
tried adding any on my own).

Comment 1 aaron 2003-03-02 20:12:00 UTC
Created attachment 90447 [details]
the backtrace of the crash

Comment 2 Ray Strode [halfline] 2005-05-12 15:47:44 UTC
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)


Note You need to log in before you can comment on or make changes to this bug.